/* CSS spécifique à la page scanner-3d-impression-3d/scan-3d-dune-piece-industrielle */

.p-e4v6069 .pagelayer-image-holder{text-align: center}
.p-e4v6069 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-e4v6069 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-e4v6069 .pagelayer-image-caption{color: #0986c0}
.p-e4v6069 img{width:100%}

